Subject: Re: Wisteria won't bloom

From: Mary Spencer <[email-masked]>
Date: 21 Mar 1995 02:52:48 GMT

I planted two wysteria last year and I'm looking forward to it blooming
someday. My books say you have to prune them back three feet to get them
to bloom, and they also say that the root pruning is good. I personnally
have no experience with the things, so I hope they'll bloom... right now
I'm just amazing my friends with their 3 inch a day growth rate. Those
things are amazing!

Mary Spencer
Eye on Government

(919) 596-0152 Voice
(919) 596-0081 Fax
[email-masked]
AOL: MarySpence